<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/tab_click_shenhe" android:state_activated="true"/>
    <item android:drawable="@drawable/tab_click_shenhe" android:state_pressed="true"/>
    <item android:drawable="@drawable/tab_shenhe"/>

</selector>